{
  "Name": "Copenhagen",
  "Version": "1.0.2",
  "Author": "iA",
  "ShortDescription": "Mit blik søger...",
  "LongDescription": "...kun mod lyset.\n- Nordic \n- Different sizes for headlines\n- Simple color background\n- Default white on black\n- Default font: New York",
  "Css": "copenhagen.css",
  "TitleFont": "Albert Sans",
  "BodyFont": "Albert Sans",
  "CssClasses": "variable-size-headings",
  "LayoutExamples":[
      {
           "Name": "Title with Background",
           "Markdown": "/Theme/image2.webp\nBackground: true\nOpacity: 40%\n\n# TITLE\n#### with background",
      },
      {
           "Name": "Subtitle with Background",
           "Markdown": "/Theme/image2.webp\nBackground: true\nOpacity: 40%\n\n## SUBTITLE\n#### with background",
      }
]
}
